serverAddr: tunnel.kooldns.cn:4445
localAddr: :8099
deviceId: 92ED65E9
deviceName: msi-pc
userToken: c243b839-3ee2-4fa4-888e-20df8387d0ad
exposeProtocol: webdav
exposeFilePath: F:\UDB_20250627
exposePort: 8080
exposeUser: admin
exposePassword: "123"
